@echo off
::log
IF NOT EXIST .\logs mkdir logs

::서버연결정보
SET ServerIP=127.0.0.1
SET ServerPort=1433

::DB 정보
SET UserID=Alis
SET Passwd=Kefico!@34
SET CPXV2DBName=CPXV23

::CPXV2 DB
@echo off
CALL CreateCPXV.bat %ServerIP% %ServerPort% %UserID% %Passwd% %CPXV2DBName%

::CPXV2 DB Log
@echo off
CALL CreateCPXVLog.bat %ServerIP% %ServerPort% %UserID% %Passwd% CPXV2ShortTermLogJson

@echo off
::CALL CreateCPXVLog.bat %ServerIP% %ServerPort% %UserID% %Passwd% CPXV2LongTermLogJson_2024
::CALL CreateCPXVLog.bat %ServerIP% %ServerPort% %UserID% %Passwd% CPXV2LongTermLogJson_2025
::CALL CreateCPXVLog.bat %ServerIP% %ServerPort% %UserID% %Passwd% CPXV2LongTermLogJson_2026
::CALL CreateCPXVLog.bat %ServerIP% %ServerPort% %UserID% %Passwd% CPXV2LongTermLogJson_2028